Bug 1954524 - cups-browsed doesn't save "*-default" options
Summary: cups-browsed doesn't save "*-default" options
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups-filters
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Zdenek Dohnal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1931603
Blocks: 1954523
TreeView+ depends on / blocked
 
Reported: 2021-04-28 10:30 UTC by Zdenek Dohnal
Modified: 2021-05-07 01:41 UTC (History)
4 users (show)

Fixed In Version: cups-filters-1.28.7-7.fc34 cups-filters-1.28.7-7.fc33 cups-filters-1.28.7-7.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1931603
Environment:
Last Closed: 2021-05-03 02:05:39 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2021-04-28 11:07:14 UTC
FEDORA-2021-a8dbc5973d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a8dbc5973d

Comment 2 Fedora Update System 2021-04-28 11:16:12 UTC
FEDORA-2021-7903a5383a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7903a5383a

Comment 3 Fedora Update System 2021-04-28 11:25:05 UTC
FEDORA-2021-3e2fb28b3c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3e2fb28b3c

Comment 4 Fedora Update System 2021-04-29 01:03:56 UTC
FEDORA-2021-a8dbc5973d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a8dbc5973d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a8dbc5973d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-29 01:45:36 UTC
FEDORA-2021-7903a5383a has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7903a5383a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7903a5383a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-29 02:13:11 UTC
FEDORA-2021-3e2fb28b3c has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3e2fb28b3c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3e2fb28b3c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-03 02:05:39 UTC
FEDORA-2021-a8dbc5973d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-05-07 00:47:21 UTC
FEDORA-2021-7903a5383a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-07 01:41:45 UTC
FEDORA-2021-3e2fb28b3c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.